<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>366</brand_id>
<brand_name>黑莓</brand_name>
<brand_ename>BLACKBERRY</brand_ename>
<mobile_nums>46</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>2227</id>
<name>Pearl 8100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/Pearl8100_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/GgdCMZE0r8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2206</id>
<name>KickStart</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/KickStart_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/KickStart_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2219</id>
<name>Curve 8330 粉色版</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/Curve8330粉色版_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/Qb4Orw4qPH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2214</id>
<name>Curve 8330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/Curve8330_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/e5iJZmGoSE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2208</id>
<name>Bold 9000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/Bold9000_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/E8Az6AbbWH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2198</id>
<name>9900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/9900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/9900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11318</id>
<name>9630</name>
<img_little>http://upload.3g3h.com/upload/20100825/544564545.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100825/544564545.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100825/544564545.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*360</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,wmv,divx</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>11316</id>
<name>9550(Storm2)</name>
<img_little>http://upload.3g3h.com/upload/20100825/2009127151757.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100825/2009127151757.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100825/2009127151757.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2203</id>
<name>9530</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/9530_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/9530_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11314</id>
<name>9520(Storm2)</name>
<img_little>http://upload.3g3h.com/upload/20100825/98X0THH207G2A78N88YGGLE7X0FFE74D.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100825/98X0THH207G2A78N88YGGLE7X0FFE74D.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100825/98X0THH207G2A78N88YGGLE7X0FFE74D.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2212</id>
<name>9500(Storm)</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/9500(Storm)_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/9500(Storm)_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360*480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2210</id>
<name>9500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/9500_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/9500_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>360×480</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2213</id>
<name>9000</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/9000_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/9000_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2202</id>
<name>8900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*360</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2220</id>
<name>8830</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8830_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8830_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2221</id>
<name>8820</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8820_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8820_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2224</id>
<name>8810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2223</id>
<name>8800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2226</id>
<name>8707v</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8707v_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8707v_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2235</id>
<name>8707g</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8707g_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8707g_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2215</id>
<name>8700V</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8700V_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8700V_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2229</id>
<name>8700g</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8700g_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8700g_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2225</id>
<name>8700C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8700C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8700C_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2199</id>
<name>8350i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8350i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8350i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,rm,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2205</id>
<name>8330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2217</id>
<name>8320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,adp</audio_type>
</mobile>
<mobile>
<id>2218</id>
<name>8310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2216</id>
<name>8300 Curve</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/Curve(8300)_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/Curve(8300)_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2222</id>
<name>8300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2207</id>
<name>8220</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8220_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8220_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2209</id>
<name>8210</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8210_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8210_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2196</id>
<name>8130 粉色版</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8130粉色版_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/0MX4mlWyw0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2211</id>
<name>8120</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8120_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8120_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2204</id>
<name>8110</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/8110_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/8110_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>rm</video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>2234</id>
<name>7730</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7730_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7730_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*240</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2231</id>
<name>7290</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7290_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7290_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*160</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2241</id>
<name>7230</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7230_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7230_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*160</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2238</id>
<name>7130v 酒红色版</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7130v酒红色版_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/NFTivgF3nD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2230</id>
<name>7130g</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7130g_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7130g_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2240</id>
<name>7105t</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7105t_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7105t_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2228</id>
<name>7100X</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7100X_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7100X_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2232</id>
<name>7100v</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7100v_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7100v_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2233</id>
<name>7100t</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7100t_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7100t_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*260</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2236</id>
<name>7100g</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/7100g_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/7100g_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2239</id>
<name>6710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/6710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/6710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*160</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2237</id>
<name>6230</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/黑莓/6230_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/黑莓/6230_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*160</screen>
<good>0</good>
<series>0</series>
<os>15</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>